Bug 100702 - cannot reach rhl.redhat.com (redirect to www.redhat.com)
Summary: cannot reach rhl.redhat.com (redirect to www.redhat.com)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin C. Messer
QA Contact: Web Development
URL: http://rhl.redhat.com/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 14:15 UTC by Geoff Reedy
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 12:35:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Geoff Reedy 2003-07-24 14:15:47 UTC
Description of problem:

When I try to load http://rhl.redhat.com/ it gives me a 302 which redirects me 
to http://www.redhat.com/index2.html.

How reproducible:

Every time

Steps to Reproduce:
1. Type http://rhl.redhat.com/ in your browser's address bar

Actual results:

http;//www.redhat.com/index2.html is loaded.

Expected results:

http;//rhl.redhat.com/ is loaded

Comment 1 Martin C. Messer 2003-07-24 15:22:25 UTC
Technical difficulties at the moment.


Note You need to log in before you can comment on or make changes to this bug.